﻿-- Table file for addon: WoW-Voices (version: 10.08) 2024-12-02
-- Autor: Platine, DragonArab
-- E-mail: platine.wow@gmail.com

-- *********************************************************************** --
-- It is forbidden to use or modify the code of this addon                 --
-- Any unauthorized changes to the addon may cause errors in its operation --
-- *********************************************************************** --

-- Table of voice files
VL_table = {
   [8325]  = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN8325A.mp3",  duration = 34} ,
      [10] = { file = "EN8325B.mp3",  duration = 8 } ,
      [7]  = { file = "EN8325C.mp3",  duration = 24} ,
      [4]  = { file = "EN8325D.mp3",  duration = 6 } ,
      },
   [9279]  = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN9279A.mp3",  duration = 35} ,
      [7]  = { file = "EN9279C.mp3",  duration = 13} ,
      [4]  = { file = "EN9279D.mp3",  duration = 2 } ,
      },
   [14078] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN14078A.mp3",  duration = 9 } ,
      [7]  = { file = "EN14078C.mp3",  duration = 2 } ,
      [4]  = { file = "EN14078D.mp3",  duration = 3 } ,
      },
   [14138] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN14138A.mp3",  duration = 30} ,
      [10] = { file = "EN14138B.mp3",  duration = 5 } ,
      [7]  = { file = "EN14138C.mp3",  duration = 2 } ,
      [4]  = { file = "EN14138D.mp3",  duration = 4 } ,
      },
   [14449] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN14449A.mp3",  duration = 41} ,
      [7]  = { file = "EN14449C.mp3",  duration = 2 } ,
      [4]  = { file = "EN14449D.mp3",  duration = 3 } ,
      },
   [24469] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24469A.mp3",  duration = 30} ,
      [10] = { file = "EN24469B.mp3",  duration = 1 } ,
      [7]  = { file = "EN24469C.mp3",  duration = 14} ,
      [4]  = { file = "EN24469D.mp3",  duration = 1 } ,
      },
   [24607] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24607A.mp3",  duration = 39} ,
      [7]  = { file = "EN24607C.mp3",  duration = 13} ,
      [4]  = { file = "EN24607D.mp3",  duration = 2 } ,
      },
   [24750] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24750A.mp3",  duration = 47} ,
      [7]  = { file = "EN24750C.mp3",  duration = 13} ,
      [4]  = { file = "EN24750D.mp3",  duration = 2 } ,
      },
   [24758] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24758A.mp3",  duration = 43} ,
      [7]  = { file = "EN24758C.mp3",  duration = 11} ,
      [4]  = { file = "EN24758D.mp3",  duration = 2 } ,
      },
   [24764] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24764A.mp3",  duration = 49} ,
      [7]  = { file = "EN24764C.mp3",  duration = 11} ,
      [4]  = { file = "EN24764D.mp3",  duration = 3 } ,
      },
   [24770] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24770A.mp3",  duration = 38} ,
      [7]  = { file = "EN24770C.mp3",  duration = 12} ,
      [4]  = { file = "EN24770D.mp3",  duration = 2 } ,
      },
   [24776] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24776A.mp3",  duration = 37} ,
      [7]  = { file = "EN24776C.mp3",  duration = 13} ,
      [4]  = { file = "EN24776D.mp3",  duration = 3 } ,
      },
   [24782] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24782A.mp3",  duration = 39} ,
      [7]  = { file = "EN24782C.mp3",  duration = 10} ,
      [4]  = { file = "EN24782D.mp3",  duration = 2 } ,
      },
   [24959] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN24959A.mp3",  duration = 34} ,
      [7]  = { file = "EN24959C.mp3",  duration = 4 } ,
      [4]  = { file = "EN24959D.mp3",  duration = 4 } ,
      },
   [25152] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN25152A.mp3",  duration = 39} ,
      [7]  = { file = "EN25152C.mp3",  duration = 22} ,
      [4]  = { file = "EN25152D.mp3",  duration = 1 } ,
      },
   [26272] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN26272A.mp3",  duration = 35} ,
      [7]  = { file = "EN26272C.mp3",  duration = 11} ,
      [4]  = { file = "EN26272D.mp3",  duration = 2 } ,
      },
   [27670] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN27670A.mp3",  duration = 31} ,
      [10] = { file = "EN27670B.mp3",  duration = 4 } ,
      [7]  = { file = "EN27670C.mp3",  duration = 6 } ,
      [4]  = { file = "EN27670D.mp3",  duration = 1 } ,
      },
   [28713] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28713A.mp3",  duration = 42} ,
      [10] = { file = "EN28713B.mp3",  duration = 9 } ,
      [7]  = { file = "EN28713C.mp3",  duration = 2 } ,
      [4]  = { file = "EN28713D.mp3",  duration = 1 } ,
      },
   [28757] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28757A.mp3",  duration = 34} ,
      [10] = { file = "EN28757B.mp3",  duration = 2 } ,
      [7]  = { file = "EN28757C.mp3",  duration = 4 } ,
      [4]  = { file = "EN28757D.mp3",  duration = 1 } ,
      },
   [28762] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28762A.mp3",  duration = 34} ,
      [10] = { file = "EN28762B.mp3",  duration = 2 } ,
      [7]  = { file = "EN28762C.mp3",  duration = 4 } ,
      [4]  = { file = "EN28762D.mp3",  duration = 2 } ,
      },
   [28763] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28763A.mp3",  duration = 34} ,
      [10] = { file = "EN28763B.mp3",  duration = 2 } ,
      [7]  = { file = "EN28763C.mp3",  duration = 4 } ,
      [4]  = { file = "EN28763D.mp3",  duration = 2 } ,
      },
   [28764] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28764A.mp3",  duration = 34} ,
      [10] = { file = "EN28764B.mp3",  duration = 2 } ,
      [7]  = { file = "EN28764C.mp3",  duration = 4 } ,
      [4]  = { file = "EN28764D.mp3",  duration = 2 } ,
      },
   [28765] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28765A.mp3",  duration = 34} ,
      [10] = { file = "EN28765B.mp3",  duration = 2 } ,
      [7]  = { file = "EN28765C.mp3",  duration = 4 } ,
      [4]  = { file = "EN28765D.mp3",  duration = 1 } ,
      },
   [28766] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28766A.mp3",  duration = 30} ,
      [10] = { file = "EN28766B.mp3",  duration = 2 } ,
      [7]  = { file = "EN28766C.mp3",  duration = 4 } ,
      [4]  = { file = "EN28766D.mp3",  duration = 2 } ,
      },
   [28767] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN28767A.mp3",  duration = 34} ,
      [10] = { file = "EN28767B.mp3",  duration = 2 } ,
      [7]  = { file = "EN28767C.mp3",  duration = 4 } ,
      [4]  = { file = "EN28767D.mp3",  duration = 2 } ,
      },
   [29078] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN29078A.mp3",  duration = 34} ,
      [10] = { file = "EN29078B.mp3",  duration = 2 } ,
      [7]  = { file = "EN29078C.mp3",  duration = 4 } ,
      [4]  = { file = "EN29078D.mp3",  duration = 2 } ,
      },
   [30027] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN30027A.mp3",  duration = 11} ,
      [10] = { file = "EN30027B.mp3",  duration = 10} ,
      [7]  = { file = "EN30027C.mp3",  duration = 4 } ,
      [4]  = { file = "EN30027D.mp3",  duration = 2 } ,
      },
   [30033] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN30033A.mp3",  duration = 14} ,
      [7]  = { file = "EN30033C.mp3",  duration = 4 } ,
      [4]  = { file = "EN30033D.mp3",  duration = 3 } ,
      },
   [30034] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN30034A.mp3",  duration = 12} ,
      [10] = { file = "EN30034B.mp3",  duration = 18} ,
      [7]  = { file = "EN30034C.mp3",  duration = 4 } ,
      [4]  = { file = "EN30034D.mp3",  duration = 2 } ,
      },
   [30035] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN30035A.mp3",  duration = 15} ,
      [7]  = { file = "EN30035C.mp3",  duration = 5 } ,
      [4]  = { file = "EN30035D.mp3",  duration = 4 } ,
      },
   [30036] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN30036A.mp3",  duration = 15} ,
      [7]  = { file = "EN30036C.mp3",  duration = 5 } ,
      [4]  = { file = "EN30036D.mp3",  duration = 2 } ,
      },
   [30037] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN30037A.mp3",  duration = 13} ,
      [7]  = { file = "EN30037C.mp3",  duration = 4 } ,
      [4]  = { file = "EN30037D.mp3",  duration = 3 } ,
      },
   [30038] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN30038A.mp3",  duration = 10} ,
      [10] = { file = "EN30038B.mp3",  duration = 10} ,
      [7]  = { file = "EN30038C.mp3",  duration = 4 } ,
      [4]  = { file = "EN30038D.mp3",  duration = 2 } ,
      },
   [31139] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN31139A.mp3",  duration = 34} ,
      [10] = { file = "EN31139C.mp3",  duration = 2 } ,
      [7]  = { file = "EN31139C.mp3",  duration = 4 } ,
      [4]  = { file = "EN31139D.mp3",  duration = 1 } ,
      },
   [31159] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN31159A.mp3",  duration = 34} ,
      [7]  = { file = "EN31159C.mp3",  duration = 11} ,
      [4]  = { file = "EN31159D.mp3",  duration = 3 } ,
      },
   [56775] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN56775A.mp3",  duration = 10} ,
      [10] = { file = "EN56775B.mp3",  duration = 4 } ,
      [7]  = { file = "EN56775C.mp3",  duration = 12} ,
      [4]  = { file = "EN56775D.mp3",  duration = 1 } ,
      },
   [59926] = {
      [0]  = "OwnFilesExample",
      [5]  = { file = "EN59926A.mp3",  duration = 12} ,
      [10] = { file = "EN59926B.mp3",  duration = 4 } ,
      [7]  = { file = "EN59926C.mp3",  duration = 11} ,
      [4]  = { file = "EN59926D.mp3",  duration = 2 } ,
      },
   };

-------------------------------------------------------------------------------------------------------

-- License informations
VL_license = {
   ownFiles = true;
   packetType = "EN",
   packetCount = 130,
   packetLands = "Using own files examples",
   packetLandsID = "0",
   allLandsID = "0",
   };
